@charset "utf-8";
/* CSS Document */
/* Responsive */

@media (max-width: 1199px) {

    .home-contact-block .banner-block .banner-img img {width:100%;}
    #footer .card-blcok ul li{margin-bottom:10px;}
    /********** End Home Page ***********/
	
	.common-banner .banner-caption {padding:60px 0 0 0}
	.common-banner .banner-caption h1 {font-size:50px;}
	
	.beauty-container .listing-container {padding:0 0 0 30px;}
	.beauty-container .list-block {margin:0 35px 0 0;}
	
	.beauty-container .waxing-container .listing-container {padding:0 0 0 180px;}
	/********** End Beauty Page ***********/
    
	.massage-detail .massage-price .price-block {width:85px; margin-right:11px;}
	.massage-detail .massage-price .price-block .time {font-size:14px;}
	.massage-detail .massage-price .price-block .amount {font-size:18px; padding:6px 0;}
	/********** End Massage Page ***********/
}

@media (max-width: 991px) {
    
    #header .logo {float:none; text-align:center;}
    .main-menu {padding:25px 0 0 0;}
	
	.main-banner .banner-caption h1 {font-size:38px;}
	.main-banner .banner-caption a.comm-btn {min-width:250px;}
	a.comm-btn {font-size:18px; padding:12px 12px}
	
	.home-content-block {padding:65px 0 30px;}
	
	.sap-banner .banner-caption {padding:15px 0 0 0;}
	.sap-banner .banner-caption h2 {font-size:30px;}
	.sap-banner .banner-caption p {font-size:20px;}
	
	.home-contact-block {padding:35px 0 40px;}
	.home-contact-block .detail-block .text-block p {padding-left:0;}
	
	.home-carosual .caption {position:relative; left:0; top:0; padding:25px 0;}
	
	.home-carosual .caption.slide-1 {top:0;}
	.home-carosual .caption.slide-1 .slide-block p span {font-size:18px; line-height:22px;}
	.home-carosual .caption.slide-1 .slide-block .highlighted {width:300px; font-size:20px; margin-top:15px;}
	
	.home-carosual .caption.slide-2 {top:0;}
	.home-carosual .caption.slide-2 .slide-block p span {font-size:18px; line-height:22px;}
	.home-carosual .caption.slide-2 .slide-block .highlighted {width:300px; font-size:20px; margin-top:15px;}
	
	.home-carosual .caption.slide-3 {top:0;}
	.home-carosual .caption.slide-3 .slide-block {position:relative; top:0; left:0; width:100%;}
	.home-carosual .caption.slide-3 .slide-block p span {font-size:18px; line-height:22px;}
	.home-carosual .caption.slide-3 .slide-block .highlighted {width:300px; font-size:20px; position:relative; top:0; left:0;}
	
	.home-carosual .caption.slide-4 {top:0;}
	.home-carosual .caption.slide-4 .slide-block .highlighted {width:300px; font-size:20px; position:relative; top:0; left:0;}
	
	.home-carosual .caption.slide-5 {top:0;}
	.home-carosual .caption.slide-5 .slide-block {width:100%;}
	.home-carosual .caption.slide-5 .slide-block p span {font-size:25px;}
	.home-carosual .caption.slide-5 .slide-block .highlighted {width:300px; font-size:20px; position:relative; top:0; left:0;}
	
	.massage-range .massage-type .massage-info .about-massage {opacity:1; height:auto; bottom:0; top:auto; padding:5px 0;}
	.massage-range .massage-type .massage-info .about-massage h4 {padding:0; font-size:18px;}
	
	#footer {padding:0 0 20px;}
	#footer .card-blcok {text-align:center; padding:0;}
    /********** End Home Page ***********/
	
	.common-banner .banner-caption {padding:40px 0 0 0}
	.common-banner .banner-caption h1 {font-size:40px;}
	
	.beauty-container .listing-container {padding:0;}
	.beauty-container .list-block {float:none; margin:0px auto; margin-bottom:25px;}
	.scrub-container .note {font-size:16px; padding:5px 0 0 0;}
	
	.beauty-container .waxing-container .listing-container {padding:0;}
	/********** End Beauty Page ***********/
	
	.accordion-info {padding:60px 0 30px;}
    .accordion-info .panel-default>.panel-heading a {border-radius:15px; font-size:20px; padding:12px 12px;}
	.accordion-info .panel-group .panel-heading+.panel-collapse>.list-group, .accordion-info .panel-group .panel-heading+.panel-collapse>.panel-body {
	padding:20px 0 30px;}
    /********** End Promotion ***********/
	
	.contact-block .contact-info {text-align:center; padding:45px 0 0 0;}
    /********** End Contact Us ***********/
	
	.massage-detail {border-bottom:3px dotted #7ea13a; margin-left:15px; margin-right:15px;}
	.massage-detail.no-border {border:0px none;}
	.aromatherapy-oils {border-bottom:3px dotted #7ea13a;}
	
	.massage-detail .bg-img {background:none !important;}
	.only-mobile {display:block;}
	.only-mobile img {width:100%;}
	.massage-detail .massage-price {width:100%; max-width:100%; text-align:center; float:none; padding:25px 5% 25px;}
    .massage-detail .massage-price .price-block {float:none; display:inline-block; margin:0 5px;}
	
	.massage-detail .about-massage {width:100%; max-width:100%; text-align:center; float:none; padding:5px 5% 25px;}
	/********** End Massage Page ***********/
		
}

@media (max-width: 767px) {
	
	#wrapper.sticky #header {padding:10px 0 15px;}
	
	body {font-size:12px;}
	
    #header {padding:20px 0;}
    #header .logo {position:absolute; left:0; top:10px; width:100%; text-align:center;}
	
	.navbar-toggle {margin:15px 0px 0px;}
	.navbar-toggle .icon-bar {background:#000000;}
	.navbar-collapse {background:#fff; margin-left:-12px; width:180px; position:absolute; right:0; padding:10px 0; box-shadow:0px 3px 7px -1px #adadad;}
	
	#wrapper.sticky .navbar-toggle .icon-bar {background:#fff;}
	#wrapper.sticky .navbar-collapse {background:#7ea13a; box-shadow:0px 3px 7px -1px #000;}
	
	.main-menu ul li {display:inline-block; width:100%; text-align:right; padding-bottom:5px;}
	.main-menu ul li a {padding:5px 5px 10px; font-size:12px; display:inline-block; padding:5px 0 2px}
	#wrapper.sticky .main-menu ul li a {}
	
	.main-banner .banner-caption {position:relative; left:0; top:0; padding:20px 0;}
	.main-banner .banner-caption h1 {font-size:28px;}
	
	a.comm-btn {font-size:14px; width:220px;}
	.main-banner .banner-caption a.comm-btn {min-width:220px; width:220px;}
	
	.home-content-block .text-block .title h2 {font-size:14px;}
	.home-content-block .text-block p {font-size:12px;}
	
	.home-contact-block .detail-block .text-block p {padding-bottom:5px;}
	
	.massage-range .banner-block h3 {font-size:15px;}
	.massage-range .massage-type {padding:10px;}
	.massage-range .massage-type .massage-info .about-massage h4 {padding:0; font-size:16px;}
	
	.sap-banner .banner-caption {position:relative; left:0; top:0;}
	.sap-banner .banner-caption h2 {color:#5e8a09; font-size:22px;}
	.sap-banner .banner-caption p {font-size:16px; color:#333;}
	
	.sap-banner .banner-caption a.comm-btn {width:220px; display:inline-block; border-color:#5e8a09; color:#5e8a09;}
	
	.home-contact-block .detail-block .text-block .title {font-size:16px;}
	.home-contact-block .banner-block .banner-caption {position:relative; left:0; top:0; margin:0 auto; margin-top:10px;}
	
	.home-carosual .caption.slide-1 .slide-block p span {font-size:15px; line-height:19px;}
	.home-carosual .caption.slide-1 .slide-block .highlighted {width:250px; font-size:16px; margin-top:15px;}
	.home-carosual .caption.slide-1 .slide-block p.note {font-size:11px;}
	
	.home-carosual .caption.slide-2 .slide-block p span {font-size:15px; line-height:19px;}
	.home-carosual .caption.slide-2 .slide-block .highlighted {width:250px; font-size:16px; margin-top:15px;}
	.home-carosual .caption.slide-2 .slide-block p.note {font-size:11px;}
		
	.home-carosual .caption.slide-3 .slide-block p span {font-size:15px; line-height:19px;}
	.home-carosual .caption.slide-3 .slide-block .highlighted {width:250px; font-size:16px;}
	
	.home-carosual .caption.slide-4 .slide-block ul li span.flower img {width:50px; padding-bottom:10px;}
	.home-carosual .caption.slide-4 .slide-block ul li {font-size:16px; line-height:20px;}
	.home-carosual .caption.slide-4 .slide-block .highlighted {width:250px; font-size:16px;}
	
	.home-carosual .caption.slide-5 .slide-block p span {font-size:20px;}
	.home-carosual .caption.slide-5 .slide-block .highlighted {width:250px; font-size:16px;}
	.home-carosual .caption.slide-5 .slide-block p.note {font-size:11px;}
	#footer .card-blcok h4 {font-size:16px;}
    /********** End Home Page ***********/
	
	
	.common-banner .banner-caption {top:0; padding:20px 0;}
	.common-banner .banner-caption h1 {font-size:24px; padding:0; text-shadow:1px 1px #999;}
	
	.beauty-container .block-title {padding:0 0 20px;}
	.beauty-container .block-title h2 {font-size:15px;}
	
	.beauty-container .list-block .block-info h3 {font-size:16px;}
	.scrub-container .note {font-size:13px;}
	
	.facials-container, .waxing-container {padding:20px 0;}
    /********** End Beauty Page ***********/
	
	.hair-container .package-block .block-title .block-img img {width:34px; height:27px;}
	.hair-container .package-block .block-img img {width:175px; height:175px;}
	.hair-container .package-block .block-title h2 {font-size:15px;}
	/********** End Hair Dressing ***********/
	
	.accordion-info {padding:30px 0 15px;}
    .accordion-info .panel-default>.panel-heading a {border-radius:10px; font-size:16px; padding:8px 8px;}
	.accordion-info .panel-group .panel-heading+.panel-collapse>.list-group, .accordion-info .panel-group .panel-heading+.panel-collapse>.panel-body {
	padding:15px 0 20px;}
	.accordion-info .panel-body p.note {font-size:11px;}
    /********** End Promotion ***********/	
    
	.contact-block .contact-info {text-align:center; padding:40px 0 0 0;}
	.contact-block .contact-info .title-block {padding:0 0 25px;}
	.contact-block .contact-info .title-block span {font-size:18px;}
	.contact-block .contact-info .title-block h2 {font-size:28px;}
	
	.contact-block .contact-info .info-block {padding:0 0 20px;}
    /********** End Contact Us ***********/			
	
	.massage-detail {border-bottom:3px dotted #7ea13a; margin-left:0px; margin-right:0px; margin-bottom:20px;}

	.massage-detail .massage-price {width:100%; max-width:100%; text-align:center; float:none; padding:15px 5% 15px;}
    .massage-detail .massage-price .price-block {float:none; display:inline-block; margin:0 5px 10px;}
	
    .massage-detail .about-massage .block-title {padding:0 0 15px;}
	.massage-detail .about-massage .block-title h2 {font-size:15px;}
	
	.massage-detail .massage-price .price-block {width:80px;}
	.massage-detail .massage-price .price-block .time {font-size:13px; padding:7px 0;}
	.massage-detail .massage-price .price-block .amount {font-size:16px; padding:5px 0;}
	/********** End Massage Page ***********/
	
	.main-gallery .gallery-row {margin:0 0 0;}
	.main-gallery .gallery-row .img-block {margin-bottom:25px;}
	/********** End Gallery Page ***********/
	
}

@media (max-width: 540px) {

}
